uuid: b28db5b8-0d5a-4425-867b-792dd3082567
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ
id: bootstrap_branding
theme: bootstrap
region: navigation
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
